Subject: Ticket Assigned - need escalation
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 15:17:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mahfooz shaik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahfooz shaik Bot:  Hi Mahfooz Shaik ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8277117925 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550382299            07:10 PM, 10th Jul                     mahfooz shaik                    Ok           07:10 PM, 10th Jul                   mayar                   Hi Mahfooz Shaik  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:11 PM, 10th Jul                     mahfooz shaik                    Hi           07:11 PM, 10th Jul                     mahfooz shaik                    I had ordered for 2 items from my order no.8277117925           07:12 PM, 10th Jul                     mahfooz shaik                    But i received only 1 item           07:12 PM, 10th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           07:12 PM, 10th Jul                     mahfooz shaik                    Ok           07:12 PM, 10th Jul                     mahfooz shaik                    I had made the payment for both the item           07:13 PM, 10th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:13 PM, 10th Jul                   mayar                   Is there anything else i can help you with?            07:13 PM, 10th Jul                     mahfooz shaik                    Can you ask anyone to call me.           07:14 PM, 10th Jul                     mahfooz shaik                    Is there any contact no. I can contact           07:14 PM, 10th Jul                   mayar                   Our team will contact you on your email after this chat           07:14 PM, 10th Jul                     mahfooz shaik                    Ok. But I wanna speak to someone           07:15 PM, 10th Jul                     mahfooz shaik                    What is your helpline number           07:15 PM, 10th Jul                   mayar                   You can contact us on 18-60-1902           07:16 PM, 10th Jul                   mayar                   Is there anything else i can help you with?            07:16 PM, 10th Jul                     mahfooz shaik                    Ok thanks           07:17 PM, 10th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2839087